body {font-family: Tahoma,Verdana,Arial,Helvetica;font-size: 13px;margin-top: 0px; /*background-image:url(../images/site-bg.jpg); background-repeat:repeat-x;*/color:#333333;}
.header {color: #DAE11F;}
.header a {font-weight: bold;color: #0E385E;margin-right: 5px;margin-left: 5px;text-decoration: none;}
.header a:hover {text-decoration: underline;color: #E8EB69;}
.headerlinks a {color:#076360;margin-right: 6px;margin-left: 6px;text-decoration: none; }
.siteintrotext {color: #7995C8;font-weight: bold;font-size: 14px;}
h3 {margin-top: 0px;color: #017C73;font-size: 16px; font-family: Arial,Tahoma,Verdana,Helvetica;}
h2 {margin-top: 0px;color: #017C73;font-size: 18px; font-family: Arial,Tahoma,Verdana,Helvetica;}
h1 {margin-top: 0px;color: #518482;font-size: 24px;background-color:; font-family: Arial,Tahoma,Verdana,Helvetica;}
hr {color:#CCCCCC;}
.h2sponsor {margin-top: 0px;color: #047391;font-size: 15px; font-family: Arial,Tahoma,Verdana,Helvetica;}
a {text-decoration: none;color:#0000FF;}
a:hover {text-decoration: underline;}
.footer {font-size: 12px;color: #0F7194;}
.hidden {display: none;}
.tableheaderbg {border-left:1px solid #DADADA;border-right:1px solid #DADADA;}
.tablebg {background-color:#FFFFFF;border-left:1px solid #DADADA;border-right:1px solid #DADADA; background-color:#FFFFFF;
background-image:url(../images/home-page-bg.gif);background-repeat: repeat-y;
}
p {font-family: Verdana,Tahoma,Arial;font-size: 12px;margin-top:0px;}
.catborder {border:1px solid #9E1D3B;}
.hometabcont {background-image: url(../images/white.gif); background-repeat: repeat-x;}
.headerintro {padding:30px 0 30px 30px;}
.siteintrotext {font-weight: bold;color: #7995C8;font-size: 12px;}
.tablebghome {background-color:#FFFFFF;}